<!DOCTYPE html>
<html>
    <head>
        <title>Basics</title>
    </head>
    <body>
        <h1 >Heading 1</h1>
        <h2>Heading 2</h2>
        <h3>Heading 3</h3>
        <h4>Heading 4</h4>
        <h5>Heading 5</h5>
        <h6 style="font-size:40px">Heading 6</h6>
       
    </body>
</html>